# Class PlayerCanPlayThroughEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerCanPlayThroughEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerCanPlayThroughEvent(): PlayerCanPlayThroughEvent

- #### Returns PlayerCanPlayThroughEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerCanplayThrough" = Events.PlayerCanPlayThrough

Overrides BasePlayerEvent.type